Jump to content

Question about added feature in 3.4.8.1 Protect Cloud


Recommended Posts

Hello,

my Protect Cloud has been upgraded to 3.4.8.1 version. I would like to try the new feature: "Support for deployment of the latest version in the software installation task (the latest version at the moment of task execution, it is not necessary to select a specific version anymore) "

I don't see an "updgrade" task, but only installation task.. So I need to select a specific package to install... where am I wrong?

Below a screenshot.

Thanks

installation task.png

Link to comment
Share on other sites

  • ESET Staff

Hello,

After you select a particular installer, you will see a checkbox that will allow you to choose the "latest version" of the installation package within the software install task. 

 

latest version.jpg

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...